<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Itech</title>
    <link rel="stylesheet" href="css/style.css" />
    <link
      href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css"
      rel="stylesheet"
    />
    <!-- Font Awesome icons (free version)-->
    <script src="https://use.fontawesome.com/releases/v6.1.0/js/all.js"></script>

    <!-- slick slider link  -->
    <link
      rel="stylesheet"
      href="https://cdnjs.cloudflare.com/ajax/libs/slick-carousel/1.9.0/slick-theme.min.css"
    />
    <link
      rel="stylesheet"
      href="https://cdnjs.cloudflare.com/ajax/libs/slick-carousel/1.9.0/slick.min.css"
    />
  </head>
  <body>
    <!-- header and navbar start  -->
    <nav>
      <div class="navbar">
        <div class="itech-logo">ITECH LOGO</div>
        <a href="#" class="toggle-button">
          <span class="bar"></span>
          <span class="bar"></span>
          <span class="bar"></span>
        </a>
        <div class="navbar-links">
          <ul>
            <li>
              <a href="#" class="active"> Home</a>
            </li>
            <div class="vertical"></div>
            <li><a href="#">About</a></li>
            <div class="vertical"></div>
            <li><a href="#">Contact</a></li>
          </ul>
        </div>
      </div>
    </nav>

    <section class="section1">
      <!-- slider start -->
      <div class="container slider-container">
        <button type="button" class="previous">
          <i class="fa-solid fa-chevron-left" style="font-size: 25px"></i>
        </button>
        <div class="slider">
          <div class="banner-slider">
            <img src="image/banner01.jpg" alt="" />
            <img src="image/banner02.jpg" alt="" />
            <img src="image/banner03.jfif" alt="" />
            <img src="image/banner04.jpg" alt="" />
            <img src="image/banner05.jfif" alt="" />
            <img src="image/banner06.jfif" alt="" />
          </div>
        </div>
        <button type="button" class="next">
          <i class="fa-solid fa-chevron-right" style="font-size: 25px"></i>
        </button>
      </div>
    </section>

    <!-- category start  -->
    <section class="section2">
      <div class="container category-container">
        <!-- <h5 id="text"></h5> -->
        <div id="text"></div>
        <div class="category">
          <div class="row">
            <div class="col-lg-3 col-md-6 col-sm-6 col-xs-12">
              <div class="card">
                <img src="/image/image01.webp" class="card-img-top" />
              </div>
            </div>
            <div class="col-lg-3 col-md-6 col-sm-6 col-xs-12">
              <div class="card">
                <img src="/image/image01.jfif" class="card-img-top" />
              </div>
            </div>
            <div class="col-lg-3 col-md-6 col-sm-6 col-xs-12">
              <div class="card">
                <img src="/image/image04.jpg" class="card-img-top" />
              </div>
            </div>
            <div class="col-lg-3 col-md-6 col-sm-6 col-xs-12">
              <div class="card">
                <img src="/image/image05.jfif" class="card-img-top" />
              </div>
            </div>
          </div>
        </div>
      </div>
    </section>

    <!-- product start  -->
    <section class="section3">
      <div class="container product-container">
        <h5>ສີນຄ້າທັງໝົດ</h5>
        <div class="row">
          <div class="col-md-6">
            <img src="/image/image07.jpg" class="rounded" />
          </div>
          <div class="col-md-6 content">
            <div class="card-body">
              <h5 class="card-title">Card title</h5>
              <p class="card-text">
                This is a wider card with supporting text below as a natural
                lead-in to additional content. This content is a little bit
                longer. This is a wider card with supporting text below as a
                natural lead-in to additional content. This content is a little
                bit longer.
              </p>
              <p class="card-text">
                <small class="text-muted">Last updated 3 mins ago</small>
              </p>
              <div class="card-footers">
                <div class="view-more">
                  <a type="button" href="single-product.html" class="btn btn-secondary">
                    ລາຍລະອຽດເພີ່ມເຕີມ...
                  </a type="button">
                </div>
              </div>
            </div>
          </div>
        </div>

        <div class="row">
          <div class="col-md-6 content">
            <div class="card-body">
              <h5 class="card-title">Card title</h5>
              <p class="card-text">
                This is a wider card with supporting text below as a natural
                lead-in to additional content. This content is a little bit
                longer. This is a wider card with supporting text below as a
                natural lead-in to additional content. This content is a little
                bit longer.
              </p>
              <p class="card-text">
                <small class="text-muted">Last updated 3 mins ago</small>
              </p>
              <div class="card-footers">
                <div class="view-more">
                  <a type="button" href="single-product.html" class="btn btn-secondary">
                    ລາຍລະອຽດເພີ່ມເຕີມ...
                  </a>
                </div>
              </div>
            </div>
          </div>
          <div class="col-md-6">
            <img src="/image/image06.jpg" class="rounded" />
          </div>
        </div>

        <div class="row">
          <div class="col-md-6">
            <img src="/image/image08.jpg" class="rounded" />
          </div>
          <div class="col-md-6 content">
            <div class="card-body">
              <h5 class="card-title">Card title</h5>
              <p class="card-text">
                This is a wider card with supporting text below as a natural
                lead-in to additional content. This content is a little bit
                longer. This is a wider card with supporting text below as a
                natural lead-in to additional content. This content is a little
                bit longer.
              </p>
              <p class="card-text">
                <small class="text-muted">Last updated 3 mins ago</small>
              </p>
              <div class="card-footers">
                <div class="view-more">
                  <a type="button" href="single-product.html" class="btn btn-secondary">
                    ລາຍລະອຽດເພີ່ມເຕີມ...
                  </a>
                </div>
              </div>
            </div>
          </div>
        </div>

        <div class="row">
          <div class="col-md-6 content">
            <div class="card-body">
              <h5 class="card-title">Card title</h5>
              <p class="card-text">
                This is a wider card with supporting text below as a natural
                lead-in to additional content. This content is a little bit
                longer. This is a wider card with supporting text below as a
                natural lead-in to additional content. This content is a little
                bit longer.
              </p>
              <p class="card-text">
                <small class="text-muted">Last updated 3 mins ago</small>
              </p>
              <div class="card-footers">
                <div class="view-more">
                  <a type="button" href="single-product.html" class="btn btn-secondary">
                    ລາຍລະອຽດເພີ່ມເຕີມ...
                  </a>
                </div>
              </div>
            </div>
          </div>
          <div class="col-md-6">
            <img src="/image/image10.jfif" class="rounded" />
          </div>
        </div>
      </div>
    </section>

    <!-- footer start  -->
    <footer>
      <h2>ITECH COMPANY</h2>
      <div class="horizontal"></div>
      <p>
        Lorem ipsum dolor sit amet consectetur adipisicing elit. Debitis,
        aliquid cupiditate! Culpa similique doloremque distinctio molestias
        tenetur corporis quas aperiam velit. Eligendi impedit at optio quas,
        repellendus voluptatem atque recusandae.
      </p>
      <div class="social-media">
        <div class="icon fb">
          <i class="fa-brands fa-facebook"></i>
          <span>Facebook</span>
        </div>
        <div class="icon whats">
          <i class="fa-brands fa-whatsapp"></i>
          <span>Whatsapp</span>
        </div>
        <div class="icon mess">
          <i class="fa-brands fa-facebook-messenger"></i>
          <span>Messenger</span>
        </div>
        <div class="icon call">
          <i class="fa-solid fa-phone" style="font-size: 20px"></i>
          <span class="phone">Phone</span>
        </div>
      </div>
    </footer>

    <!-- typing javascript  -->
    <script>
      var i=0
      var text;
      text = "All categories."

      function typing(){
        if(i<text.lenght){
          document.getElementById("text").innerHTML +=text.charAt(i);
          i++;
          setTimeout(typing, 50);
        }
      }
      typing();
    </script>

    <!-- jquery script  -->
    <script src="https://code.jquery.com/jquery-3.6.1.js"></script>
    <script>
      $(window).on("scroll", function () {
        if ($(window).scrollTop()) {
          $("nav").addClass("black");
        } else {
          $("nav").removeClass("black");
        }
      });
    </script>

    <!-- bootstrap javascript -->
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/js/bootstrap.bundle.min.js"></script>
    <script src="script.js"></script>

    <!-- slider script  -->
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/slick-carousel/1.9.0/slick.min.js"></script>
    <script type="text/javascript">
      $(".banner-slider").slick({
        dots: true,
        initialSlide: 3,
        infinite: false,
        speed: 300,
        autoplay: true,
        slidesToShow: 1,
        slidesToScroll: 1,
        prevArrow: $(".previous"),
        nextArrow: $(".next"),
      });

      function myFunction(smallImg) {
        var fullImg = document.getElementById("imageBox");
        fullImg.src = smallImg.src;
      }
    </script>

    <!-- fontawesome script -->
    <script src="https://kit.fontawesome.com/ab40bfb4f9.js"></script>
  </body>
</html>
